Subject: Re: [TOPIC 16/17] “I want a reviewer”

From: Emily Shaffer <[email-masked]>
Date: Thu, 12 Mar 2020 06:31:27 -0700

On Thu, Mar 12, 2020 at 03:14:25PM +1100, James Ramsay wrote:
> 5. Jonathan N: patchwork exists, need to learn how to use it :)

We've actually got a meeting with some Patchwork folks today - if
anybody has a burning need they want filled via Patchwork, just say so,
and we'll try to ask.

 - Emily